import { navigationTemplate } from './navigation-template.js';
import { mainContentTemplate } from './main-content-template.js';
import { footerTemplate } from './footer-template.js';

export function pageTemplate() {
    return [navigationTemplate(), mainContentTemplate(), footerTemplate()].join('');
}
